Subject: New Reply Received -
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 09 Dec 2021 07:18:41 +0000

Hi Prince Malik,  The customer has responded to the ticket.    Ticket comment <div dir="auto">Hello <div dir="auto">I understand and respect your return policy,  but as I said earlier the product is of no use to me, if I could have got something in exchange which would be really useful for me. </div>
<div dir="auto">Anyways, I thank you for whatever best you could do, you've done. </div>
<div dir="auto">Regards </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 9 Dec 2021, 10:49 Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Swati,<br><br>Thank you getting in touch with us.</div>
<div dir="ltr">​</div>
<div dir="ltr">We apologize for any inconvenience caused. <br><br>As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products. You purchased this item before 1 month ago, so we won't be able to accept a return request here. <br><br>We thank you for your understanding and cooperation. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team  </div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3548272